#English strings go here
fa:
  plugin_openproject_boards:
    name: "OpenProject Boards"
    description: "Provides board views."
  permission_show_board_views: "مشاهده تابلو ها"
  permission_manage_board_views: "مدیریت تابلو ها"
  project_module_board_view: "انجمن ها"
  boards:
    label_board: "تابلو"
    label_boards: "تابلو"
    label_create_new_board: "ایجاد تابلوی‌ اعلانات"
    label_board_type: "نوع انجمن"
    board_types:
      free: اصول اولیه
      action: "تابلوی فعالیت (%{attribute})"
    board_type_attributes:
      assignee: نماینده
      status: وضعیت
      version: نسخه
      subproject: زیر پروژه
      subtasks: والد-فرزند
      basic: اصول اولیه
    board_type_descriptions:
      basic: >
        از ابتدا با یک تخته خالی شروع کنید. به صورت دستی کارت ها و ستون ها را به این تابلو اضافه کنید.
      status: >
        ستون هایی برای وضعیت هایی مانند To Do، در حال انجام، انجام شد.
      assignee: >
        تابلو با ستون های خودکار بر اساس کاربران اختصاص داده شده. ایده آل برای ارسال بسته های کاری.
      version: >
        تابلویی با ستون های خودکار بر اساس ویژگی نسخه. ایده آل برای برنامه ریزی توسعه محصول.
      subproject: >
        تابلویی با ستون های خودکار برای پروژه های فرعی. کشیدن بسته های کاری به لیست های دیگر، پروژه(فرعی) را بر این اساس به روز می کند.
      subtasks: >
        تابلویی با ستون های خودکار برای عناصر فرعی. کشیدن بسته‌های کاری به فهرست‌های دیگر، والد را متناسب با آن به‌روزرسانی می‌کند.
    upsale:
      teaser_text: 'آیا می خواهید گردش کار خود را با تابلوها خودکار کنید؟ بردهای پیشرفته یک افزونه Enterprise هستند. لطفاً به یک طرح پولی ارتقا دهید.'
      upgrade: 'هم اکنون ارتقا داده شود'
